/*************************************************************/
/*********************** General Styles **********************/
/*************************************************************/


@media (min-width: 768px) and (max-width: 992px) {
#site-name {
	background-image: url('../img/fsm/logo_sm.png');
	height: 100px;
}
.region, .block {
	padding-bottom: 40px;
	padding-top: 40px;
	padding-right: 15px;
}
#top-header-left-region.col-sm-6 {
    width: 50%;
	 padding-left: 0;
}
#block-block-1 .social {
    width: 195px;
}
.logsearch {
    width: 145px;
}
#block-fsm-fsm-block-main-menu-multi-level {
    right: 100px;
}

/*---------- Home Kachelmenü ----------*/
.brick1 {
	height: 180px;
	width: 180px;
}
#home .nav-item {
	font-size: 22px;
}
#home .nav-item .cont {
	height: 160px;
	padding-left: 20px;
}
#home .brick1.beschwerdestelle {
	background: #0bbbef url("../img/fsm/bg-BS_sm.png") no-repeat scroll 0 0;
}
#home .menu-region {
	padding: 0;
}
#home .container.visible-phone {
	padding-left: 0px;
	padding-top: 20px;
}
#home .container.visible-phone > .row {
	padding-bottom: 20px;
}
#home .container.visible-phone .row .brick1:last-child {
	margin-right: 0;
}
[class*="brick"] {
     margin: 0 20px 0 0;
}
.cube_box .container .row {
	margin-right: -30px;
}
/*---------- Superfish Menü ----------*/

#block-superfish-1 .content {
	margin-left: 0;
	margin-right: 0;
}
#superfish-1 li a {
	margin-left: 25px;
}
.sf-menu a {
	font-size: 14px;
}
#block-superfish-1 {
    padding-right: 0;
}

.sf-menu.sf-horizontal.sf-shadow ul{
    margin-left: 0px;
}


/**********************BLOCK content Startseite (content-region)******************************/

#block-views-pressreleases-block-1 {
	background-image: none;
	margin-left: 15px;
	margin-right:15px;
}
/*---------- Logos #content-region 2 und 6----------*/
.logopic {
	margin-right: 30px;
	width: 95px;
}
.not-front.page-node-181 .content-3 #A2_2 img {
    margin-right: 27px;
    width: 92px;
	float: none;
	display:inline;
}
/*---------- Inhalt Startseite #content-region 3, 5, 7 und 9 ----------*/

.front .bg-color-grayLight1 .region .block-block > h2 {
	top: -90px;
}
.front .col-03, .front .col-04 {
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	width: 100%;
}
/*Höhe Textblöcke*/
.col-02 > p:first-of-type {
    height: 140px;
}

.col-03 > p:first-of-type {
	height: 85px;
}
.col-04 > p:first-of-type {
	height: 70px;
}
/*---------- Startseite #content-region 4 Beschwerdestelle und Lexikon ----------*/
#BS .foto, #LX .foto {
	display: none;
}
#BS .text, #LX .text {
	width: 100%;
}
/*------------- ÜBERSICHT sidebar-second -------------*/

#sidebar-first-region {
	display: none;
}
/*	Videobox und PDF-Box Extra-Box */
.video .content, .pdf .content, .extra .content {
    margin-right: -23px;
    padding: 10px;
    width: 230px;
}
.video .content h5, .pdf .content h5{
	padding-left: 50px;
}
.video.block {
    padding-top: 40px;
	padding-right:0;
}
.view-pressreleases td {
    padding-bottom: 30px;
    padding-right: 20px;
}
.region.region-footer-fourth-column, div#footer-fourth-column-region, div#footer-third-column-region, div#footer-second-column-region {
    padding-right: 0;
}
.not-front .pressfieldset.views-fieldset {
    min-height: 380px;
}
.xs-only{display: none;}
.node-type-page.menu-depth-3 .col-md-7 img {margin-top: 20px; margin-left: 0;}
.col-md-7{padding-left: 0;}
}
